    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ASGROW SEED CO. v. WINTERBOER et al., dba
DEEBEES
certiorari to the united states court of appeals for
the federal circuit
No. 92-2038.   Argued November 7, 1994-Decided January 18, 1995

Petitioner Asgrow Seed Company has protected two varieties of
 soybean seed under the Plant Variety Protection Act of 1970
 (PVPA), which extends patent-like protection to novel varieties of
 sexually reproduced plants (plants grown from seed).  After respond-
 ent farmers planted 265 acres of Asgrow's seed and sold the entire
 saleable crop-enough to plant 10,000 acres-to other farmers for
 use as seed, Asgrow filed suit, alleging infringement under, inter
 alia, 7 U. S. C. 2541(1), for selling or offering to sell the seed, and
 2541(3), for ``sexually multiply[ing] the novel varieties as a step in
 marketing [them] (for growing purposes).''  Respondents contended
 that they were entitled to a statutory exemption from liability under
 2543, which provides in relevant part that ``[e]xcept to the extent
 that such action may constitute an infringement under [2541(3)],''
 a farmer may ``save seed . . . and use such saved seed in the
 production of a crop for use on his farm, or for sale as provided in
 this section: Provided, That'' such saved seed can be sold for repro-
 ductive purposes where both buyer and seller are farmers ``whose
 primary farming occupation is the growing of crops for sale for other
 than reproductive purposes.''  In granting Asgrow summary judg-
 ment, the District Court found that the exemption allows a farmer
 to save and resell to other farmers only the amount of seed the
 seller would need to replant his own fields.  The Court of Appeals
 reversed, holding that 2543 permits a farmer to sell up to half of
 every crop he produces from PVPA-protected seed, so long as he
 sells the other half for food or feed.
Held:  A farmer who meets the requirements set forth in 2543's
 proviso may sell for reproductive purposes only such seed as he has
 saved for the purpose of replanting his own acreage.  Pp. 6-14.
  (a)  Respondents were not eligible for the 2543 exception if their
planting and harvesting were conducted ``as a step in marketing''
under 2541(3), for the parties do not dispute that these actions
constituted ``sexual multiplication'' of novel varieties.  Since the
PVPA does not define ``marketing,'' the term should be given its
ordinary meaning.  Marketing ordinarily refers to the act of holding
forth property for sale, together with the activities preparatory
thereto, but does not require that there be extensive promotional or
merchandising activities connected with the selling.  Pp. 6-9.
  (b)  By reason of the proviso, the first sentence of 2543 allows
seed that has been preserved for reproductive purposes (saved seed)
to be sold for such purposes.  However, the structure of the sen-
tence is such that this authorization does not extend to saved seed
that was grown for the purpose of sale (marketing) for replanting,
because that would violate 2541(3).  As a practical matter, this
means that only seed that has been saved by the farmer to replant
his own acreage can be sold.  Thus, a farmer who saves seeds to
replant his acreage, but changes his plans, may sell the seeds for
replanting under the proviso's terms.  The statute's language stands
in the way of the limitation the Court of Appeals found in the
amount of seed that can be sold.  Pp. 9-13.
982 F. 2d 486, reversed.
 Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and O'Connor, Kennedy, Souter, Thomas, Ginsburg, and
Breyer, JJ., joined.  Stevens, J., filed a dissenting opinion.
